All requests below will use this key. Your API key is sent directly to api.cueapi.ai and never stored by the docs site.
GET
/v1/supportList Tickets
List all support tickets for the authenticated user. Paginated.
limitintegerdefault: 20queryNumber of tickets to return (1-100).
offsetintegerdefault: 0queryNumber of tickets to skip for pagination.
Request
bash
curl "https://api.cueapi.ai/v1/support?limit=10&offset=0" \
-H "Authorization: Bearer cue_sk_YOUR_KEY"Response
json
{
"tickets": [
{
"ticket_id": 24,
"subject": "Webhook not firing",
"severity": "high",
"type": "bug",
"status": "open",
"created_at": "2026-03-16T17:30:00Z",
"updated_at": "2026-03-16T17:30:00Z"
},
{
"ticket_id": 22,
"subject": "Feature request: bulk cue creation",
"severity": "low",
"type": "feature-request",
"status": "open",
"created_at": "2026-03-15T10:00:00Z",
"updated_at": "2026-03-15T10:00:00Z"
}
],
"total": 2,
"limit": 10,
"offset": 0
}GET
Try it/v1/supportEnter your API key above to send requests